Bug 995707 - Still no update notifications in the Xfce desktop
Still no update notifications in the Xfce desktop
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 05:49 EDT by mihail.lukin
Modified: 2014-03-16 23:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 16:01:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mihail.lukin 2013-08-10 05:49:49 EDT
Description of problem:
Re-opening an important security issue #708865

Version-Release number of selected component (if applicable):
Fedora 18-19: Xfce spin

How reproducible:
Always.

Steps to Reproduce:
1. Install F19 Xfce spin.
2. Wait until package updates are available.

Actual results:
No update notification is shown.

Expected results:
Update notification is shown so that user may review and install updates.

Additional info:
There is a small workaround. Maybe something similar should be packages with the spin:
http://www.fedoraforum.org/forum/showthread.php?t=264726
Comment 1 Kevin Fenzi 2013-08-15 16:01:16 EDT
https://github.com/kirsle/bin/blob/master/pyupdatesd is the one that the fedora-xfce list thought might work out well. 

It still needs packaging and then we could add it to the spin yeah. 

We will hopefully get to it... feel free to coordinate with folks on the fedora-xfce list: 
https://lists.fedoraproject.org/mailman/listinfo/xfce

Note You need to log in before you can comment on or make changes to this bug.